Error

two or more packages specified (libatlas-cpp-0.6-2 libsane-extras)